
/* Class = "UILabel"; text = "2018-10-10 외래 or 입원, 진료과"; ObjectID = "1Vh-vQ-SnK"; */
"1Vh-vQ-SnK.text" = "2018-10-10 외래 or 입원, 진료과";

/* Class = "UILabel"; text = "김길동"; ObjectID = "4un-kx-8PH"; */
"4un-kx-8PH.text" = "김길동";

/* Class = "UILabel"; text = "전체환자"; ObjectID = "5Bj-pK-noF"; */
"5Bj-pK-noF.text" = "전체환자";

/* Class = "UIButton"; normalTitle = "이미지 관리"; ObjectID = "944-gk-cQs"; */
"944-gk-cQs.normalTitle" = "이미지 관리";

/* Class = "UILabel"; text = "20 / M"; ObjectID = "CX7-sM-kdu"; */
"CX7-sM-kdu.text" = "20 / M";

/* Class = "UIBarButtonItem"; title = ">"; ObjectID = "GEi-ep-uKf"; */
"GEi-ep-uKf.title" = ">";

/* Class = "UIButton"; normalTitle = "Scan"; ObjectID = "ID2-p2-cmI"; */
"ID2-p2-cmI.normalTitle" = "Scan";

/* Class = "UILabel"; text = "20 / M"; ObjectID = "KLU-Vc-9DU"; */
"KLU-Vc-9DU.text" = "20 / M";

/* Class = "UIButton"; normalTitle = "전송"; ObjectID = "Kib-cX-gbE"; */
"Kib-cX-gbE.normalTitle" = "전송";

/* Class = "UIButton"; normalTitle = "종료"; ObjectID = "Lat-0u-BFo"; */
"Lat-0u-BFo.normalTitle" = "종료";

/* Class = "UILabel"; text = "김길동"; ObjectID = "Mb3-PU-jUr"; */
"Mb3-PU-jUr.text" = "김길동";

/* Class = "UIButton"; normalTitle = "촬영"; ObjectID = "Mfw-5C-ES1"; */
"Mfw-5C-ES1.normalTitle" = "촬영";

/* Class = "UIBarButtonItem"; title = "Item"; ObjectID = "NCf-02-aai"; */
"NCf-02-aai.title" = "Item";

/* Class = "UITextField"; text = "test"; ObjectID = "QUQ-DH-ltg"; */
"QUQ-DH-ltg.text" = "test";

/* Class = "UITextField"; text = "test"; ObjectID = "RPl-3S-110"; */
"RPl-3S-110.text" = "test";

/* Class = "UILabel"; text = "1000001"; ObjectID = "TSm-QY-NEk"; */
"TSm-QY-NEk.text" = "1000001";

/* Class = "UIButton"; normalTitle = "종료"; ObjectID = "Wva-cH-tSz"; */
"Wva-cH-tSz.normalTitle" = "종료";

/* Class = "UILabel"; text = "1000001"; ObjectID = "ZS3-lT-QK3"; */
"ZS3-lT-QK3.text" = "1000001";

/* Class = "UIButton"; normalTitle = "삭제"; ObjectID = "bCe-v6-zcW"; */
"bCe-v6-zcW.normalTitle" = "삭제";

/* Class = "UIBarButtonItem"; title = "Item"; ObjectID = "byN-jz-M6E"; */
"byN-jz-M6E.title" = "Item";

/* Class = "UILabel"; text = "전체선택"; ObjectID = "ccd-Kt-iF7"; */
"ccd-Kt-iF7.text" = "전체선택";

/* Class = "UIButton"; normalTitle = "Scan"; ObjectID = "fTn-Tu-UyJ"; */
"fTn-Tu-UyJ.normalTitle" = "Scan";

/* Class = "UIButton"; normalTitle = "Scan"; ObjectID = "ldE-af-R4W"; */
"ldE-af-R4W.normalTitle" = "Scan";

/* Class = "UILabel"; text = "2018-10-10 외래 or 입원, 진료과"; ObjectID = "mLD-MC-fGV"; */
"mLD-MC-fGV.text" = "2018-10-10 외래 or 입원, 진료과";

/* Class = "UIBarButtonItem"; title = "Item"; ObjectID = "od6-Sh-NHK"; */
"od6-Sh-NHK.title" = "Item";

/* Class = "UITextField"; text = "test"; ObjectID = "rao-cd-1m6"; */
"rao-cd-1m6.text" = "test";

/* Class = "UIButton"; normalTitle = "촬영"; ObjectID = "yhJ-JG-Awk"; */
"yhJ-JG-Awk.normalTitle" = "촬영";
